<div class="card shopping-cart">
    <div class="card-header bg-dark text-light">
        <i class="fa fa-shopping-cart" aria-hidden="true"></i>
        Carrito de Compras
        <a [routerLink]="['/']" class="btn btn-outline-info btn-sm pull-right">Continuar Comprando</a>
        <div class="clearfix"></div>
    </div>
    <div class="card-body">
           
            <div class="row card-product" *ngFor="let product of getProducts()">
                <div class="col-12 col-sm-12 col-md-2 text-center">
                        <img class="img-responsive" src="https://loremflickr.com/120/80?random=3" alt="prewiew" width="120" height="80">
                </div>
                <div class="col-12 text-sm-center col-sm-12 text-md-left col-md-6">
                    <h4 class="product-name"><strong>{{product.name}}</strong></h4>
                    
                </div>
                <div class="col-12 col-sm-12 text-sm-center col-md-4 text-md-right row">
                    <div class="col-3 col-sm-3 col-md-6 text-md-right" style="padding-top: 5px">
                        <h6><strong>{{product.price}}<span class="text-muted"> x </span></strong></h6>
                    </div>
                    <div class="col-4 col-sm-4 col-md-4">
                        <div class="quantity">
                            <input type="button" value="+" class="plus" (click)="changeQuantityProduct(1,product)">
                            <input type="number" step="1" max="99" min="1" value="{{product.quantityToBuy}}" title="Qty" class="qty"
                                   size="4">
                            <input type="button" value="-" class="minus" (click)="changeQuantityProduct(-1,product)">
                        </div>
                    </div>
                    <div class="col-2 col-sm-2 col-md-2 text-right">
                        <button type="button" class="btn btn-outline-danger btn-xs" (click)="removeProduct(product)">
                            <i class="fa fa-trash" aria-hidden="true"></i>
                        </button>
                    </div>
                </div>
            </div>
            <hr>
                
       
    </div>
    <div class="card-footer">
        
        <div class="pull-right" style="margin: 10px">
            <a href="" (click)="checkout()" class="btn btn-success pull-right">Checkout</a>
            <div class="pull-right" style="margin: 5px">
                Total : <b>{{getTotal()}}</b>
            </div>
        </div>
    </div>
</div>